folder: dgcQogTYNhmMOwbG
name: Savoir collectif
type: ability
_id: qysc0x2T5sBpHSW7
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage traite l’Humanité comme une gigantesque ruche dans laquelle
    il pioche des connaissances. Il peut se remémorer des informations sur tout
    élément dans lequel un humain a joué un rôle. Pour cela, il effectue un jet
    d’Empathie + une Compétence en lien avec l’élément : Rumeurs pour des
    informations sur des coutumes, Civilisation pour l’histoire, etc. La
    Difficulté de ce jet est égale à la Réputation –2 de l’élément (estimée par
    le meneur au besoin). Pour chaque Réussite, vous pouvez poser une question
    précise au meneur, à laquelle celui-ci devra répondre sincèrement.</p>

    <p>En Mode <strong>Apocalypse</strong>, la Difficulté est égale à Réputation
    –4.</p>
  type: character
  totem: hive
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498744
  modifiedTime: 1785775498744
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!qysc0x2T5sBpHSW7'

